漏洞信息详情

Land Down Under Events.PHP跨站脚本漏洞

  • CNNVD编号:CNNVD-200509-124
  • 危害等级: 中危
  • CVE编号: CVE-2005-2884
  • 漏洞类型: 跨站脚本
  • 发布时间: 2005-09-14
  • 威胁类型: 远程
  • 更新时间: 2006-09-20
  • 厂        商: neocrome
  • 漏洞来源: conor.e.buckley@gm...

漏洞简介

Land Down Under是一款基于WEB的站点设计引擎。

Land Down Under (LDU) 801和较早版本的events.php中存在跨站点脚本(XSS)漏洞,远程攻击者可以通过事件的说明字段来注入任意的Web脚本或HTML。

漏洞公告

参考网址

来源: XF

名称: landdownunder-events-neventtext-xss(22195)

链接:http://xforce.iss.net/xforce/xfdb/22195

来源: BID

名称: 14746

链接:http://www.securityfocus.com/bid/14746

来源: SECUNIA

名称: 16710

链接:http://secunia.com/advisories/16710/

来源: BUGTRAQ

名称: 20050905 Land Down Under 'events.php' Cross Site Scripting Vulnerability

链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112604873103252&w=2

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多